Loading...
Searching...
No Matches
blockStruct Struct Reference

`#include <ClpPackedMatrix.hpp>`

## Public Attributes

CoinBigIndex | startElements_
CoinBigIndex | startRows_
int | startIndices_
int | numberInBlock_
int | numberScan_
int | firstAtLower_
int | firstAtUpper_
int | firstBasic_
int | numberElements_
int | numberOnes_

## Detailed Description

Definition at line 587 of file ClpPackedMatrix.hpp.

## Member Data Documentation

## startElements_

CoinBigIndex blockStruct::startElements_

Definition at line 588 of file ClpPackedMatrix.hpp.

## startRows_

CoinBigIndex blockStruct::startRows_

Definition at line 589 of file ClpPackedMatrix.hpp.

## startIndices_

int blockStruct::startIndices_

Definition at line 590 of file ClpPackedMatrix.hpp.

## numberInBlock_

int blockStruct::numberInBlock_

Definition at line 591 of file ClpPackedMatrix.hpp.

## numberScan_

int blockStruct::numberScan_

Definition at line 592 of file ClpPackedMatrix.hpp.

## firstAtLower_

int blockStruct::firstAtLower_

Definition at line 598 of file ClpPackedMatrix.hpp.

## firstAtUpper_

int blockStruct::firstAtUpper_

Definition at line 599 of file ClpPackedMatrix.hpp.

## firstBasic_

int blockStruct::firstBasic_

Definition at line 600 of file ClpPackedMatrix.hpp.

## numberElements_

int blockStruct::numberElements_

Definition at line 601 of file ClpPackedMatrix.hpp.

## numberOnes_

int blockStruct::numberOnes_

Definition at line 602 of file ClpPackedMatrix.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpPackedMatrix.hpp